## percona-server-dfsg-5.1 5.1.59-rel13.0-325.maverick

=== debian/changelog ===
percona-server-dfsg-5.1 (5.1.59-rel13.0-325.maverick) maverick; urgency=low

  * Update distribution

 -- Ignacio Nin <ignacio.nin@percona.com>  Sun, 16 Oct 2011 14:15:26 +0000

percona-server-dfsg-5.1 (5.1.55-rel12.6) lenny; urgency=low

  * Added readline to configure options (LP #631667)

 -- Ignacio Nin <ignacio.nin@percona.com>  Wed, 02 Mar 2011 17:29:27 +0300

percona-server-dfsg-5.1 (5.1.47-11.0) lenny; urgency=low

  * Percona Server 11.0

 -- Aleksandr Kuzminsky <aleksandr.kuzminsky@percona.com>  Fri, 28 May 2010 08:51:58 -0400
