=== debian/control ===
Source: percona-server-dfsg-5.1
Section: misc
Priority: optional
Maintainer: Percona Server Development Team <mysql-dev@percona.com>
Uploaders: Aleksandr Kuzminsky <aleksandr.kuzminsky@percona.com>
Build-Depends: libtool (>= 1.4.2-7), procps | hurd,  debhelper (>= 4.1.16), file (>= 3.28-1), libncurses5-dev (>= 5.0-6), perl (>= 5.6.0), libwrap0-dev (>= 7.6-8.3), zlib1g-dev (>= 1:1.1.3-5), psmisc, po-debconf, chrpath, automake1.9, doxygen, gs, dpatch, gawk, bison, lsb-release, fakeroot
Standards-Version: 3.8.0
Homepage: http://www.percona.com/software/
Vcs-Browser: http://bazaar.launchpad.net/~percona-dev/percona-server/release-5.1.54-12/files
Vcs-Bzr: bzr+ssh://bazaar.launchpad.net/~percona-dev/percona-server/release-5.1.54-12/

Package: libmysqlclient16
Section: libs
Architecture: any
Depends: ${shlibs:Depends}
Replaces: libpercona-server-client16
Description: Percona Server database client library
 Percona Server is a fast, stable and true multi-user, multi-threaded SQL database
 server. SQL (Structured Query Language) is the most popular database query
 language in the world. The main goals of Percona Server are speed, robustness and
 ease of use.
 .
 This package includes the client library.

Package: libmysqlclient15-dev
Architecture: all
Section: libdevel
Depends: libmysqlclient-dev (>= ${source:Version})
Replaces: libpercona-server-client15-dev
Description: Percona Server database development files - empty transitional package
 This is an empty package that depends on libmysqlclient-dev to ease the
 transition for packages with versioned build-deps on libmysqlclient15-dev.

Package: libmysqlclient-dev
Architecture: any
Section: libdevel
Depends: libmysqlclient16 (>= ${source:Version}), zlib1g-dev, , ${shlibs:Depends}
Conflicts: libmysqlclient14-dev, libmysqlclient12-dev, libmysqlclient10-dev, libmysqlclient15-dev
Replaces: libmysqlclient14-dev, libmysqlclient12-dev, libmysqlclient10-dev, libmysqlclient15-dev, libpercona-xtradb-client-dev
Description: Percona Server database development files
 Percona Server is a fast, stable and true multi-user, multi-threaded SQL database
 server. SQL (Structured Query Language) is the most popular database query
 language in the world. The main goals of Percona Server are speed, robustness and
 ease of use.
 .
 This package includes development libraries and header files.

Package: percona-server-common
Section: database
Architecture: all
Depends: ${shlibs:Depends}, ${misc:Depends}
Conflicts: mysql-common-4.1, mysql-common-5.0, mysql-common-5.1, mysql-common
Provides: mysql-common
Replaces: mysql-common-4.1, mysql-common-5.0, mysql-common-5.1, mysql-common
Description: Percona Server database common files (e.g. /etc/mysql/my.cnf)
 Percona Server is a fast, stable and true multi-user, multi-threaded SQL database
 server. SQL (Structured Query Language) is the most popular database query
 language in the world. The main goals of Percona Server are speed, robustness and
 ease of use.
 .
 This package includes files needed by all versions of the client library
 (e.g. /etc/mysql/my.cnf).

Package: percona-server-client-5.1
Architecture: any
Depends: debianutils (>=1.6), libdbi-perl, percona-server-common (>= ${source:Version}), libmysqlclient16 (>= ${source:Version}), ${perl:Depends}, ${shlibs:Depends}, ${misc:Depends}
Provides: mysql-client
Conflicts: mysql-client (<< ${source:Version}), mysql-client-5.0, mysql-client-5.1, percona-xtradb-client-5.0
Replaces: mysql-client (<< ${source:Version}), mysql-client-5.0, mysql-client-5.1, percona-xtradb-client-5.0
Description: Percona Server database client binaries
 Percona Server is a fast, stable and true multi-user, multi-threaded SQL database
 server. SQL (Structured Query Language) is the most popular database query
 language in the world. The main goals of Percona Server are speed, robustness and
 ease of use.
 .
 This package includes the client binaries and the additional tools
 innotop and mysqlreport.

Package: percona-server-server-5.1
Architecture: any                                                               
Suggests: tinyca
Recommends: mailx, libhtml-template-perl
Pre-Depends: percona-server-common (>= ${source:Version}), adduser (>= 3.40), debconf
Depends: percona-server-client-5.1 (>= ${source:Version}), libdbi-perl, perl (>= 5.6), ${shlibs:Depends}, ${misc:Depends}, psmisc, passwd, lsb-base (>= 3.0-10)
Conflicts: mysql-server (<< ${source:Version}), mysql-server-4.1, percona-xtradb-server-5.0
Provides: mysql-server
Replaces: mysql-server (<< ${source:Version}), mysql-server-5.0, percona-xtradb-server-5.0
Description: Percona Server database server binaries                                     
 Percona Server is a fast, stable and true multi-user, multi-threaded SQL database
 server. SQL (Structured Query Language) is the most popular database query
 language in the world. The main goals of Percona Server are speed, robustness and
 ease of use.
 .
 This package includes the server binaries.

Package: percona-server-server
Section: database
Architecture: all
Depends: percona-server-server-5.1
Description: Percona Server database server (metapackage depending on the latest version)
 This is an empty package that depends on the current "best" version of
 percona-server-server (currently percona-server-server-5.1), as determined by the Percona Server
 maintainers. Install this package if in doubt about which Percona Server
 version you need. That will install the version recommended by the
 package maintainers.
 .
 Percona Server is a fast, stable and true multi-user, multi-threaded SQL database
 server. SQL (Structured Query Language) is the most popular database query
 language in the world. The main goals of Percona Server are speed, robustness and
 ease of use.

Package: percona-server-client
Section: database
Architecture: all
Depends: percona-server-client-5.1
Description: Percona Server database client (metapackage depending on the latest version)
 This is an empty package that depends on the current "best" version of
 percona-server-client (currently percona-server-client-5.1), as determined by the Percona Server
 maintainers.  Install this package if in doubt about which Percona Server version
 you want, as this is the one we consider to be in the best shape.
